/** sidebars **/
.ihide{
	display:none;
}
.navbar-brand{
	margin-right:10px;
}
.side-box,#display-area ul li, ol li{
	font-family:"Lekton",sans-serif;
}
.cat_button {
    background: #148b35 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    padding: 7px;
}
/** sidebars **/
#bs-navbar ul ul{
	display:none;
}

#bs-navbar ul{
	list-style-type:none;
	list-style:none;
}
#bs-navbar ul li{
	list-style-type:none;
	list-style:none;
	
}
.side-box .inner ul li.selected a{
	color:#449d38
}

.product-item-inner img{
	transition:opacity 1s ease-in-out 0s;
	 -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
}

@media (max-width: 767px) { 
    .textholder{
    	padding-top:0;
    }
}


/** our people **/
.blog-post .post-title span {
    color: #041671 !important;
}
.people-detail-img {
    float: right;
    margin: 0 0 20px 20px;
}
.people-smdesc { height: 165px;}
 
.people-list {
    margin-bottom: 10px;
}

.imageholder {
    background: transparent none repeat scroll 0 0;
    margin-bottom: 20px;
}

.people-smdesc,.people-list{
	font-family:"Titillium Web",san-serif;
}
@media (max-width: 767px) { 
	.people-list {float: left;width: 33%;}
	.people-smdesc { height: 120px;}
}

@media (max-width: 768px) {
    .people-list {float: left;width: 47%;}
	.people-smdesc {height: 175px;}
}

@media (max-width: 568px){
    
    .people-detail-img {float: none; margin: 0; text-align: center; width: 100%;}

	.people-list {float: left;width: 47%;}
}


.webform input[type='text'],.webform select,.webform textarea{
		width:100%;
	}
@media (max-width: 991px){
	.people-list {
		float: left;
		width: 100%;
	}
	.people-smdesc {height: 165px;}
	.webform input[type='text'],.webform select,.webform textarea{
		width:100%;
	}
}

@media (max-width: 320px){
.people-list {float: left;width: 100%;}
}
/** end our people **/

.blog-container .post-list {
    width: 100%;
}

.blog-post {
    font-family: "Titillium Web",sans-serif;
	
}
.blog-container .side-panel {
    display: none !important;
    float: none !important;
    width: 0 !important;
}
.ilistbgblog{
	display:none;
}
.blogititle.ihide {
    display: block !important;
}
.comment-list{
display:none;
}
.igoback{
	display:block !important;
}
.dowhite,.dowhite:hover{
	color:#fff;
	text-decoration:none;
	
}
.bgimageshere {
    width: 100%;
}